<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
	    <meta charset="UTF-8">
	    <title>Welcome</title>
	</head>
	<body>
		<h1>Welcome</h1>
		<h2 th:if="${name != null}" th:text="${'Hello ' + name}"></h2>
	</body>
</html>